@charset "UTF-8";
/*------------------------------------
  ==  サーバー選択
------------------------------------*/
body {
  background: url("../images/bg_body_server.jpg") no-repeat center 30px; }

#pageCategory_6 #footLink {
  width: 340px; }

#pageCategory_6 #copyRight {
  width: 350px;
  font-size: 10px; }

#mainContentBody {
  padding-top: 2px; }

#hotCon {
  zoom: 1; }

#pageCategory_6 #wrapper {
  min-height: 880px; }

#header {
  height: 200px; }

#header h1 {
top:12px;
   left: 285px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    height: 182px;
  background: url("../images/logo_server.png") no-repeat top left; }

#header h1 a {
width:389px;
      height: 182px; }

#mainContent {
  float: none !important;
  background: url("../images/bg_maincontent_bottom.png") no-repeat scroll left bottom transparent;
  margin: 0px auto !important;
  padding-bottom: 24px;
  width: 718px;
  z-index: 2; }

/*
 *  サーバー一覧
 */
.serverBox {
  position: relative;
  overflow: hidden;
  zoom: 1; }

.serverBox li {
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 188px;
  height: 98px;
  overflow: hidden;
  margin: 10px 13px;
  cursor: pointer; }

.serverBox li.large a {
  display: block;
  width: 188px;
  height: 53px;
  padding-top: 45px !important;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  outline: none;
  overflow: hidden;
  background: url("../images/server_bg_btn.png") no-repeat top left;
  text-align: center; }

.serverBox li.large .serverName {
  padding: 0px 0px 0px 0px;
  font-size: 18px;
  color: #fff;
  font-weight: bold; }

.serverBox li.large .serverMsg {
  color: #333333;
  font-weight: bold;
  display: block;
  width: 186px;
  text-align: center;
  position: absolute;
  top: 12px;
  left: 0; }

.serverBox li.large .serverSince {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 10px; }

.sN {
  font-size: 24px;
  color: #fff;
  padding: 0px 10px 0px 0px; }

.serverBox li.large a:hover {
  background: url("../images/server_bg_btn.png") no-repeat bottom left;
  text-decoration: none; }

/*
 *  前回プレイしたサーバー
 */
.history .serverBox {
  text-align: left; }

/*
 *  プレイ不可サーバー
 */
.serverBox li.notService a,
.serverBox li.notService a:hover {
  cursor: no-drop;
  background: #ccc; }

.serverBox li.notService * {
  color: #666; }



#main .clientBox {
  position:relative;
  left:0;
  overflow: hidden;
  zoom:1;
  min-width:920px !important;
  margin:0;
}
#main .clientBox ul{
  display:inline-block;
  margin:0;}

#main .clientBox li{
  position:relative;
  display:inline-block;
}

#main .clientBox li{
  position:relative;
  display:inline-block;
  /display:inline;
  /zoom:1;
  width: 230px;
  height: 70px;
  overflow: hidden;
  margin: 7px 5px 0px;
  cursor:pointer;
	box-sizing:border-box;
}

.serverBox li.btn_exe {
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 160px;
  height: 60px;
  overflow: hidden;
  margin: 10px 13px;
  cursor: pointer; }

.clientBox li.btn_exe a {
  width:160px;
  height:60px;
  background: url("../images/client_non_active.png") no-repeat top left;}

.clientBox li.btn_exe a:hover {
  width:160px;
  height:60px;
  background: url("../images/client_active.png") no-repeat top left;}

.clientBox li.btn_exe.btn_on a {
  width:160px;
  height:60px;
  background: url("../images/client_active.png") no-repeat top left;}

.serverBox li.btn_browser {
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 160px;
  height: 60px;
  overflow: hidden;
  margin: 10px 13px;
  cursor: pointer; }

.clientBox li.btn_browser a {
  width:160px;
  height:60px;
  background: url("../images/browser_non_active.png") no-repeat top left;}

.clientBox li.btn_browser a:hover {
  width:160px;
  height:60px;
  background: url("../images/browser_active.png") no-repeat top left;}

.clientBox li.btn_browser.btn_on a {
  width:160px;
  height:60px;
  background: url("../images/browser_active.png") no-repeat top left;}

.serverBox li.btn_clientdl {
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 230px;
  height: 70px;
  overflow: hidden;
  margin: 10px 13px;
  cursor: pointer; }

.clientBox li.btn_clientdl a {
  width:230px;
  height:70px;
  background: url("../images/client_download.png") no-repeat top left;}

.clientBox li.btn_clientdl a:hover {
  width:230px;
  height:70px;
  background: url("../images/client_download_light.png") no-repeat top left;}

.clientBox li a{
  display:block;
  width: 230px;
  height: 70px;
}


/*
 *  ruby
 */






/*------------------------------------
rotation banner
------------------------------------*/
#lotation {width:506px;
  position: relative;
  margin:20px auto;;
  padding: 10px;
  background: url(/top_common/images/index_bg_bnr.jpg) no-repeat transparent left top; }

.loopedSlider,
.loopedSlider * {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  border: none;
  list-style: none outside; }

.loopedSlider .container {
  overflow: hidden;
  position: relative;
  cursor: pointer; }

.loopedSlider div.slides {
  position: absolute;
  top: 0;
  left: 0; }

.loopedSlider ul.slides {
  position: absolute;
  top: 0;
  left: 0;
  list-style: none;
  padding: 0;
  margin: 0; }

.loopedSlider div.slides > div, .loopedSlider ul.slides li {
  position: absolute;
  top: 0;
  display: none;
  padding: 0;
  margin: 0; }

.loopedSlider div.slides .slides_img_1 a {
  width: 421px; }

.loopedSlider,
.loopedSlider .container,
.loopedSlider div.slides > div, .loopedSlider ul.slides li {
  width: 506px; }

.loopedSlider .container {
  height: 146px; }

/*
 *  loopedSlider
 */
.loopedSlider {
  position: relative;
  width: 506px;
  height: 146px;
  padding: 0;
  /*
   *  pagination
   */ }
  .loopedSlider .container {
    width: 506px;
    height: 146px;
    overflow: hidden;
    z-index: 1; }
  .loopedSlider ul.pagination {
    background: url(/top_common/images/bg_lotation_btn.png) no-repeat transparent left top;
    width: 186px;
    height: 17px;
    position: absolute;
    top: 124px;
    left: 5px;
    z-index: 30;
    overflow: visible !important;
    /* normal */
    /* pagenation_N:link */
    /* .pagenation_N.avtive& pagenation_N:hover */ }
    .loopedSlider ul.pagination li {
      float: left;
      position: relative;
      width: 31px;
      height: 17px;
      margin: 0px 0px 0px 0px; }
    .loopedSlider ul.pagination li a {
      display: block;
      width: 31px;
      height: 17px;
      text-decoration: none;
      text-indent: -9999pt;
      overflow: hidden; }
    .loopedSlider ul.pagination li a {
      background: url("/top_common/images/lotation_btn_1_6.png") no-repeat top left; }
    .loopedSlider ul.pagination li#pagination_1 a {
      background-position: 0px 0px; }
    .loopedSlider ul.pagination li#pagination_2 a {
      background-position: -31px 0px; }
    .loopedSlider ul.pagination li#pagination_3 a {
      background-position: -62px 0px; }
    .loopedSlider ul.pagination li#pagination_4 a {
      background-position: -93px 0px; }
    .loopedSlider ul.pagination li#pagination_5 a {
      background-position: -124px 0px; }
    .loopedSlider ul.pagination li#pagination_6 a {
      background-position: -155px 0px; }
    .loopedSlider ul.pagination li#pagination_1.active a,
    .loopedSlider ul.pagination li#pagination_1 a:hover {
      background-position: 0px -17px; }
    .loopedSlider ul.pagination li#pagination_2.active a,
    .loopedSlider ul.pagination li#pagination_2 a:hover {
      background-position: -31px -17px; }
    .loopedSlider ul.pagination li#pagination_3.active a,
    .loopedSlider ul.pagination li#pagination_3 a:hover {
      background-position: -62px -17px; }
    .loopedSlider ul.pagination li#pagination_4.active a,
    .loopedSlider ul.pagination li#pagination_4 a:hover {
      background-position: -93px -17px; }
    .loopedSlider ul.pagination li#pagination_5.active a,
    .loopedSlider ul.pagination li#pagination_5 a:hover {
      background-position: -124px -17px; }
    .loopedSlider ul.pagination li#pagination_6.active a,
    .loopedSlider ul.pagination li#pagination_6 a:hover {
      background-position: -155px -17px; }



